/* CSS Document */

/*==== Fixes for terrible main.css ====*/
body {
	font-weight: normal !important;
}
.gsc-adBlockVertical {
    display: none !important;
}
.gsc-adBlock {
    display: none !important;
}
.gsc-input {
    width: 126px !important;
}
.gsib_b {
    display: none !important;
}
.gplus {
    margin-left: 40px;
}
.partext {
	font-weight:normal;
	font-size: small;
}
.subtitle {
	font-size: medium;
	text-align: center;
}
.title {
	font-size: large;
	text-align: center;
}
.centitle {
	font-size: large;
	text-align: center;
}
#dflivechat img {
    width: 112px;
    height: 112px;
}
.imgcent {
	display: block;
	margin: 0 auto;
}
.banimg {
	border: 1px solid #505050;
	box-shadow: 0px 1px 1px #000;
}
.corners { border-radius: 4px; }
.center { text-align: center !important; }
.left { text-align: left !important; }
.clickable { position: relative;  }
.clickable:active { top: 1px; }
.heavy { font-weight: bold; }
.par { 
	margin: 12px 5px; 
	line-height: 1.4; 
	font-weight: normal; 
	font-size: 1.2em; 
}
.border { border: 3px solid black; }
.border:hover { border: 3px solid #2980b9; }
.blue a { color:  #2980b9; }
.stageleft { 
	position:absolute; 
	top:-999em; 
	left:-999em; 
	width:0; 
	height:0; 
	font-size:0; 
	line-height:0; 
	text-indent:-999em; 
	overflow:hidden; 
}
.selectprice { 
	font-size: 1.7em; 
	font-family: 'Ubuntu', Verdana, Arial, sans-serif; 
	padding-left: 5px; 
	line-height: 1.4; 
	color: #c0392b; 
}
.moreviews { 
	font-size: 1.3em; 
	line-height: 1.4; 
}
.warning { color: #c0392b; }
.blue-button {
  	position: relative;
  	vertical-align: top;
	width: auto;
	height: 24px;
	padding: 2px 6px;
	font-size: 14px;
	color: white;
	text-align: center;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
	background: #2980b9;
	border: 0;
	border-bottom: 1px solid #2475ab;
	cursor: pointer;
	transition: background .4s ease-in-out;
	margin-top: 5px;
}
.blue-button:active {
  top: 1px;
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.blue-button:hover {
	background: #409ad5;
	transition: background .4s ease-in-out;
	border-bottom: 1px solid: #409ad5;
}
.justify { text-align: justify; }

.delgard-fence-btn {
    display: block;
    font-size: .7em;
    margin: 0.6em auto;
    background: #257ABD;
    width: 50%;
    padding: 0.4em 0;
    text-decoration: none !important;
    color: #f7f7f7;
    border-radius: 3px;
    box-shadow: 2px 2px 4px rgba(0,0,0,.4);
    position: relative;
    transition: all .2s ease;
}
.delgard-fence-btn:active {
    color: #f7f7f7;
    box-shadow: none;
    transition: all .2s ease;
    left: 2px;
    top: 2px;
}